.pholder:disabled{
    background: transparent;
}
.pholder::placeholder{
    color:#0765ea;
}

.title {
    text-align: center;
    font-size: 0.4rem;
    line-height: 1.2rem;
    font-weight: bold;
    color: #0765ea;
    margin-top: .14rem;
}
.section {
    background-color: #ffffff;
	box-shadow: 0rem 0.04rem 0.08rem 0rem 
		rgba(181, 207, 239, 0.2);
	border-radius: 0.1rem;
    margin-bottom: .22rem;
    overflow: hidden;
}
.section h2 {
    font-size: 0.26rem;
    line-height: 0.8rem;
    color: #313131;
    background-color: #dfe8f6;
    padding-left: .36rem;
    font-weight: normal;
}
.form-group {
    padding: 0.22rem 0.12rem;
    border-bottom: 1px solid #eee;
    margin:0 .24rem;
    flex-wrap: wrap;
}
.form-group:last-child{
    border-bottom: none;
}
.form-group > label {
    font-size: 0.26rem;
    line-height: .52rem;
    color: #313131;
    width: 2.07rem;
}
.form-group label span{
    opacity: 0;
}
.form-group-content{
    flex: 1;
    font-size: 0;
}
.form-group input, .form-group select,.form-select-p {
    width: 100%;
    border: none;
    outline: none;
    font-size: 0.26rem;
    color: #313131;
    line-height: .52rem;
}
.form-select-p img{
    margin:0 .1rem;
    width: 0.2rem;
}
.submit-btn {
    margin:.4rem .17rem .58rem;
	height: 0.9rem;
	background-image: linear-gradient(0deg, 
		#0454db 0%, 
		#0b78fb 100%);
	border-radius: 0.1rem;
    color: #fff;
    text-align: center;
    cursor: pointer;
    font-size: 0.3rem;
    display: flex;
        flex-direction: column;
        align-items: center;
        justify-items: center;
        justify-content: center;
}
.form-group-tip{
    font-size: .24rem;
    line-height: .3rem;
    color: #bfbfbf;
    width: 100%;
}

.uploadimg_content{
    margin:.16rem 0 .15rem;
}
.uploadimg_label{
    width: 2.5rem;
	height: 1.55rem;
	border-radius: 0.1rem;
	border: solid 0.01rem #eeeeee;
}
.uploadimg_label img{
    height: 0.64rem;
    max-width: 100%;
}
.uploadimg_input{
    position: fixed;
    left:100%;
}
.image-preview {
    position: relative;
    width: 2.5rem;
	height: 1.55rem;
	border-radius: 0.1rem;
	border: solid 0.01rem #eeeeee;
}
.image-preview-img{
    width: 100%;
    height: 100%;
}
.image-preview img {
    max-width: 100%;
    max-height: 100%;
}
.image-preview a {
    position: absolute;
    top: -0.25rem;
    right: -0.25rem;
    cursor: pointer;
    background: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.image-preview a img{
    width: .5rem;
    height: .5rem;
}

/* 弹出层 */
.preview-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
}

.preview-modal img {
    max-width: 90%;
    max-height: 90%;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
}


.form-boolean{
    
}
.form-group > label.form-boolean-title{
    width: auto;
    font-weight: bold;
}
.form-boolean-btn{
    width: 0.82rem;
	height: 0.44rem;
	border-radius: 0.23rem;
	border: solid 1px #dcdcdc;
    position: relative;
}
.form-boolean-btn span{
    display: block;
    width: 0.44rem;
    height: 0.44rem;
    background-color: #ffffff;
    box-shadow: 0rem 0.01rem 0.06rem 0rem rgba(191, 191, 191, 0.6);
    border: solid 1px #e5e5e5;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    position: absolute;
    top:-1px;
    left:-1px;
}
.form-boolean-btn.form-boolean-true{
    border-color: #0765ea;
}
.form-boolean-btn.form-boolean-true span{
    background-color: #0765ea;
    border-color: #0765ea;
    right:-1px;
    left:auto;
}


.form-group-popup > label {
    width: auto;
    color: #0765ea;
}
.form-group-popup > label span{
    color: #dd0011;
    opacity: 1;
    margin-left: .08rem;
}
.form-group-popup .form-group-content{
    text-align: right;
    min-height: .52rem;
}
.form-group-popup .form-group-content p{
    font-size: .26rem;
    color: #0765ea;
    margin:0 .1rem;
}

/* 弹出层 */
.popup-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 1000;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.popup-main{
    background: #fff;
    border-radius: .2rem .2rem 0 0;
    -webkit-border-radius: .2rem .2rem 0 0;
    -moz-border-radius: .2rem .2rem 0 0;
    -ms-border-radius: .2rem .2rem 0 0;
    -o-border-radius: .2rem .2rem 0 0;
    padding:.7rem 0.3rem .3rem;
    flex: 1;
    position: relative;
}
.popup-close{
    position: absolute;
    right:0.2rem;
    top:0.2rem;
    width: .5rem;
}
.popup-main ul{
    text-align: center;
    max-height: 70vh;
    overflow-y: auto;
}
.popup-main li{
    font-size: .3rem;
    line-height: .8rem;
}
.popup-main li + li{
    margin-top: .2rem;
}
.popup-run{
    color:#0765ea;
}


.step2 .uploadimg_content{
    margin:.4rem 0;
}
.form-txt1{
    font-size: 0.24rem;
	line-height: 1;
	color: #535353;
    margin-top: .14rem;
}
.form-txt2{
    font-size: 0.24rem;
	line-height: 1;
	color: #0765ea;
    margin-top: .2rem;
    padding-left: .36rem;
}
.form-txt3{
    font-size: 0.24rem;
	line-height: 1;
	color: #dd0011;
    margin-top: .32rem;
    margin-bottom: .76rem;
}



.form-submit-success{
    height: 2rem;
    margin-top: 2rem;
}
.form-submit-title{
    font-size: .4rem;
    line-height: 1.2rem;
    font-weight: bold;
    color: #0765ea;
    margin-bottom: .1rem;
}
.form-submit-txt{
    font-size: .28rem;
    line-height: .3rem;
    margin:0 0.2rem;
    text-align: justify;
}
.form-submit-txt a{
    color:inherit;
    display: inline-block;
}

.step0-txts{
    margin:.22rem 0;
}
.step0-txts p{
    margin-bottom: .2rem;
    font-size: .28rem;
    line-height: 1.5;
    text-align: justify;
}
.step0-checked{
    align-items: flex-start;
    position: relative;
}
.step0-checked input{
    -webkit-appearance:auto;
    font-size: .5rem;
    width: .3rem;
    height: .3rem;
    opacity: 0;
    position: absolute;
    left:0;
}
.step0-checked label{
    position: relative;
    font-size: .28rem;
    line-height: .3rem;
    padding-left: .1rem;
}
.step0-checked label::after{
    content:'';
    width: .3rem;
    height: .3rem;
}

.step0-checked label{
    position: relative;
    font-size: .28rem;
    line-height: .3rem;
    padding-left: .45rem;
}
.step0-checked label::after{
    content:'';
    width: 0.3rem;
	height: 0.3rem;
    background: #fff;
	border-radius: 0.05rem;
	border: solid 1px #e5e5e5;
    box-sizing: border-box;
    position: absolute;
    left:0;
    top:0;
}
.step0-checked input:checked + label::after{
    background: url(/images/check.png) no-repeat 0 0 / 100% 100%;
    border:none;
}

:root {
    --nut-uploader-picture-width: 2.5rem;
    --nut-uploader-picture-height: 1.55rem;
}